Subject: GLOWBUGS digest 382

From: [email-masked]
Date: Sat, 14 Dec 1996 10:41:36 -0600 (CST)

GLOWBUGS Digest 382

Topics covered in this issue include:

  1) BA should be used in lieu of /BA where possible, now.
	by [email-masked]
  2) Re: Newbie
	by "Brian Carling" <[email-masked]>
  3) Re: 6L6 prototype -- the results
	by Jeffrey Herman <[email-masked]>
  4) Re: Tube Mystery: 6080/6336/6394/6528 
	by [email-masked] (michael silva)
  5) I gotta gloat about my books I found...
	by Dave <[email-masked]>
  6) Re: Powerstat
	by Bob Roach <[email-masked]>
  7) crystals
	by [email-masked]
  8) Re: 6L6 prototype -- the results
	by [email-masked] (Jeff Duntemann)

----------------------------------------------------------------------

Date: Fri, 13 Dec 1996 13:46:50 -0500 (EST)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: BA should be used in lieu of /BA where possible, now.
Message-ID: <[email-masked]>

Dern it, jus when we thinks we is all set a fly stakes claim ta de ointment!

China (PRC) has just recently started issuing BA calls, according to
a net news source.  Can anyone confirm this?

Thus, technically, we should probably not be using the /BA but just the BA
tailer on our calls:

  Don't use:      CQ BA CQ BA DE <yourcall> <yourcall>/BA K

  Rather, use:    CQ BA CQ BA DE <yourcall> <yourcall> BA K

The difference is minor, but it might keep the rabid DX hounds at bay
thinking our yoopin' Hartleys are in Beijing rather than North America
or Europe.

But can you imagine the fun of a new Chinese chops operating portable
in the countryside calling:

   CQ BA CQ BA DE BA1BA BA1AA/BA BA K

Oh, well......

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Fri, 13 Dec 1996 13:31:11 +0000
From: "Brian Carling" <[email-masked]>
To: "Bowes, Fr. Bruce" <[email-masked]>, [email-masked],
Subject: Re: Newbie
Message-ID: <[email-masked]>

Hello Bruce and welcome to this group!
Glowbugs is a great source of help and inspiration when it comes to 
QRP and tube CW transmitters!

The TWO 6L6es would get you about 15-20 watts if you run at least 
350V on the plates.
You can parallel them in a PI-NET output circuit OR run them 
push-pull. I have always done reasonably well with the PI-NET
tank circuits. I wonder what the extra tube would dot othe needed 
plate impedance? You could probably wind up with a different coil 
size being needed. 

Are you going to run crystal controlled or run it with a VFO?

There are some excellent schematics and designs out there on the web 
too, including a good vackar VFO design.
There is a link t othem from my page at:
http://www.mnsinc.com/bry/hamfiles.htm

Enjoy! 73 from G3XLQ / AF4K

On 12 Dec 96 at 19:11, Bowes, Fr. Bruce chatted merrily:

> May I introduce myself.  I am Father Bowes (KB2TRF) and have been a
> Ham for abt a year.  I am interested in learning more about QRP and
> "tubes"  I have been give a 6L6 and am looking forward to creating a
> rig that I can use for QRP.  I have found int he 1948 Handbook two
> rigs that use a 6L6 and would be interested in something that could
> work on 40 and 20 m.  There is a two tube version in the Handbook,
> but I only have one tube. Thanks 73
> 
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: 	Fri, 13 Dec 1996 14:36:09 -1000
From: Jeffrey Herman <[email-masked]>
To: [email-masked]
Subject: Re: 6L6 prototype -- the results
Message-ID: <Pine.GSO.3.93.961213143242.22003A-100000@uhunix5>

On Mon, 18 Nov 1996 [email-masked] wrote:
> Jeff.... as a loose rule of thumb, it is possible to tune two bands with
> one pinet coil, but you need to cut the coil for the higher band with about
> 100pf of the tuning capacitor.  Then use the rest of the tuning capacitor
> to pad it down to 80M from 40M....(it will take about a 250-365 pf cap in
> the plate input side to do this with a 40M coil that has a couple of extra
> turns compared to normal).  Note that when you do this, the efficiency will
> be off a bit, because of the increased capacitance on 80M in the input tank.

Hi Bob and the Gang,
Why not wind the coil for 80, and put in a 40m tap and switch the tap
in or out? Am I missing something here?

73,
Jeff KH2PZ 

------------------------------

Date: Fri, 13 Dec 1996 18:28:39 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Cc: [email-masked]
Subject: Re: Tube Mystery: 6080/6336/6394/6528 
Message-ID: <[email-masked]>

>Who knows the answer to a small tube mystery:
>
> The 6336A is an overgrown 6AS7/6080 series regulator tube (graphite 
>plates,
>fat envelope...)  the filament runs on 6.3 volts 5 amps.
> The 6394 is the samed thing with a 26.5 volt, 1.30 amp filament.
> So, what is the 6528???  It looks the same as the other two.

According the 1973 GE Tube Ref. manual (via AES reprint) the 6528 is a 
high gm, high u version of the 6336, with the same filament 
requirements and plate ratings, but a gm of 37,000 and a u of 9.

73,
Mike, KK6GM

------------------------------

Date: Fri, 13 Dec 1996 18:48:02 -0800
From: Dave <[email-masked]>
To: [email-masked]
Subject: I gotta gloat about my books I found...
Message-ID: <[email-masked]>

I was at a little used bookstore in Aberdeen Washington today, where
I stopped for no good reason.  I NEVER expect to find any ham radio
books, and certainly no good deals if there are any. Well much to
my surprise I found the following:

        Handbook 1954
        Handbook 1960
        Handbook 1963
        Handbook 1972

        Radio Amateurs Handbook (Bob Hertzberg version) 1979
        Radio Amateurs Handbook (Bob Hertzberg version) 1983

        Ameco Amateur Radio Theory Course 1968

        Understanding Amateur Radio 1963

        Shortwave Listener's Handbook 1980

        Handbook of Amateur Radio

ALL are in like-new condition, with full covers and no missing pages.

Twenty Four bucks for the lot!  I'm in heaven, and have already  built
about 9 toob projects in my head! 

If there are any schematics in any of these that you know to be ones you
want, email me and I'll see if I have them.

73's

Dave [email-masked]

ps - I have just changed (in the middle of, really) ISP's - I don't remember
how to subsribe my new email address.  Can someone tell me what to send to
where to get that going?  I would be LOST without this group!

------------------------------

Date: Sat, 14 Dec 1996 05:46:51 +0000
From: Bob Roach <[email-masked]>
To: Steve Bertsch <[email-masked]>
Cc: [email-masked]
Subject: Re: Powerstat
Message-ID: <19961214054627.AAF22252@LOCALNAME>

At 05:15 PM 12/13/96 +0000, you wrote:
>
>Mine's like this:
>
>                1___
>                    (
>                2___(
>                    (
>                    (
>                    (
>                    (
>                    (<--- 3
>                    (
>                    (
>                    (
>                    (
>                4___(
>                    (
>                5___(
>
>
> 1 - 120 vac input
> 3 - output 0 to 120 vac
> 5 - common
>
> -or-
>
> 2 - 120 vac input
> 3 - boosted output 0 to ~140 vac
> 5 - common
>
>I'm not sure what pin 4 was intended for.

OK Steve,

Thanks for the info.  It just occurred to me looking at this that you could
wire it as follows and use the # 4 terminal thus reversing the direction of
rotation.

4-120VAC
3-boost ect.
1-common

73 es TNX             		
KE4QOK 			Real radios glow in the dark.
Bob			Power is no substitute for skill.
			If it stayed up last winter, it was too small.
136 Hermitage Rd.			
Newport News, Va. 23606	[email-masked]   [try here first]
(757)930-0348		[email-masked] 	

------------------------------

Date: Sat, 14 Dec 1996 07:37:42 -0500
From: [email-masked]
To: [email-masked]
Subject: crystals
Message-ID: <[email-masked]>

Hello everyone from Larry;
 I'm looking for a reliable and inexpensive (cheap) source for crystals for
the 6T9 rig that I am building. I just got all of my parts together and I'm
beginning to lay out the chasis. I dont know whats more fun, building or
operating the thing when it's done. Anyway, if anyone can help me I'd really
appreciate it. About a week or two back there was a mention in GB about a guy
starting to make crystals. His name and address were given. I wrote to him
and asked for info but haven't received anything.
 On another note; I found a nice schematic of a two tube transmitter on the
net. It is in G3YCC's page under SM0VPO. It's a cute little QRP rig that uses
two 1S4's at 90volts plate and 1.5 volts heater. These are really inexpensive
tubes and it looks like a very simple circuit, maybe a great beginners
project.
 Anyway, I'm off and running on my project (6T9) but I don't have a lot of
spare time these days so it's going to take awhile.
HAPPY HOLIDAYS TO ALL

Larry Naumann AA0DM
St. Louis, MO

------------------------------

Date: Sat, 14 Dec 1996 09:15:40 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Cc: [email-masked]
Subject: Re: 6L6 prototype -- the results
Message-ID: <[email-masked]>

At 06:37 PM 12/13/96 -0600, KH2PZ wrote:
>On Mon, 18 Nov 1996 [email-masked] wrote:
>> Jeff.... as a loose rule of thumb, it is possible to tune two bands with
>> one pinet coil, but you need to cut the coil for the higher band with about
>> 100pf of the tuning capacitor.  Then use the rest of the tuning capacitor
>> to pad it down to 80M from 40M....(it will take about a 250-365 pf cap in
>> the plate input side to do this with a 40M coil that has a couple of extra
>> turns compared to normal).  Note that when you do this, the efficiency will
>> be off a bit, because of the increased capacitance on 80M in the input tank.
>
>Hi Bob and the Gang,
>Why not wind the coil for 80, and put in a 40m tap and switch the tap
>in or out? Am I missing something here?

Not at all.  I was just trying to keep the circuit simpler by avoiding
switches and taps.  Before I re-build the circuit on a chassis, I'm going to
redesign the coil with taps for 40 and 20 and maybe 15.  (Nobody seems to do
CW on 10 these days, and certainly not before the sunspots come up
significantly.)

I had seen rigs in the literature that supported both 40 and 80 with a
single pi net coil, but as Bob pointed out, you lose some efficiency on 80
that way, and I didn't have a lot of luck with my first cut, at least on
40M.  So I'll go back and try it again, this time with taps.

I'll let people know how it goes once I find some time to work on the
circuit again.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

End of GLOWBUGS Digest 382
**************************